body {
	background-color: #f0f0f0;
	text-align: center;
	margin: 0;
	-webkit-text-size-adjust : none;
}

img.map, map area{
    outline: none;
}

.bkg-img{
    background-image:url(https://www.thompsonlandry.com/images/teaser_upcoming2021_bkg.gif);
	background-size: 921px 554px;
}

.cadre {
	text-align: top;
	vertical-align: top;
	width: 921px;
	background-color: #FFFFFF;
	margin: 0 auto;
	height: auto;
}
.titre {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 17px;
	font-style: normal;
	text-align: left;
	color: #000000;
	text-transform:uppercase;
	

}
.titre a {
	color: #000000;
	text-decoration: none;
}
.titre a:hover {
	color: #000000;
	text-decoration: none;
}
.titre-center {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 54px;
	font-style: normal;
	text-align: center;
	letter-spacing:3px;
	color: #373737;
	text-transform:uppercase;
}
.titre-center-blanc {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 54px;
	font-style: normal;
	text-align: center;
	color: #FFFFFF;
	text-transform:uppercase;
}
.titre-center-blanc a {
	color: #c2c2c2 !important;
	text-decoration: none !important;
}
.titre-center-blanc a:hover {
	color: #fff !important;
	text-decoration: none !important;
}

.titre-center-yellow {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 18px;
	font-style: normal;
	text-align: left;
	color: #fff457;
	text-transform:uppercase;
}
.titre-center-yellow a {
	color: #fff457 !important;
	text-decoration: none !important;
}
.titre-center-yellow a:hover {
	color: #fff457 !important;
	text-decoration: none !important;
}
.texte-reg-tor {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 15px;
	font-style: normal;
	text-align: justify;
	color: #000000;
}
.texte-reg-tor a {
	color: #3a6e95;
	text-decoration: none;
}
.texte-reg-tor a:hover {
	color: #000000;
	text-decoration: none;
}
.texte-reg-home {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 15px;
	font-style: normal;
	text-align: left;
	color: #000000;
}
.texte-reg-home a {
	color: #000000;
	text-decoration: none;
}
.texte-reg-home a:hover {
	color: #000000;
	text-decoration: underline;
}
.texte-reg-tor-center {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 14px;
	font-style: normal;
	text-align: center;
	color: #000;
}
.texte-reg-tor-center2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 17px;
	font-style: normal;
	text-align: center;
	color: #4a4a4a;
}
.texte-reg-tor-center a {
	color: #000;
	text-decoration: none;
}
.texte-reg-tor-center a:hover {
	color: #000;
	text-decoration: underline;
}
.texte-legend2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	text-align: left;
	color: #b2b2b2;
}
.texte-legend2 a {
	color: #b2b2b2;
	text-decoration: none;
}
.texte-legend2 a:hover {
	color: #444444;
	text-decoration: none;
}
.texte-legend {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	text-align: center;
	color: #b2b2b2;
}
.texte-legend a {
	color: #b2b2b2;
	text-decoration: none;
}
.texte-legend a:hover {
	color: #666666;
	text-decoration: none;
}
.texte-legend-justify {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	text-align: justify;
	color: #676767;
}
.texte-legend-justify a {
	color: #676767;
	text-decoration: none;
}
.texte-legend-justify a:hover {
	color: #676767;
	text-decoration: none;
}
.texte-blanc {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 14px;
	font-style: normal;
	background-position: left;
	color: #FFFFFF;
}
.texte-blanc a {
	color: #FFFFFF;
	text-decoration: none;
}
.texte-blanc a:hover {
	color: #FFFFFF;
	text-decoration: underline;
}
.legend  { 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #343434; 
	font-size: 9px;
}
.texte-gris { 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #343434;
	font-weight: normal;
	font-size: 10px; 
	line-height: 13px;  
	text-align: left;
}
.sold { 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #c80000;
	font-size: 10px; 
	line-height: 13px; 
	font-weight: normal; 
	font-style: normal; 
	text-decoration: none; 
}
.sous-titre { 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 11px; 
	line-height: 16px;
	text-decoration: none; 
}
.sous-titre a { 
	text-decoration: none;
	color: #FFFFFF;
}
.sous-titre a:link { 
	text-decoration: underline;
	color: #FFFFFF;
}
#text-bigger { 
	font-size: 14px; 
	line-height: 20px;
	color: #b5b9bc;
}
#text-bigger a:link { 
	text-decoration: none;
	color: #FFFFFF;
}
#text-bigger a:hover { 
	text-decoration: underline;
	color: #FFFFFF;
}

#text-bigger2 { 
	font-size: 14px; 
	line-height: 20px;
	color: #FFF;
}
#text-bigger2 a:link { 
	text-decoration: none;
	color: #FFFFFF;
}
#text-bigger2 a:hover { 
	text-decoration: underline;
	color: #FFFFFF;
}

.texte-reg-bleu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 14px;
	font-style: normal;
	text-align: left;
	color: #3a6e95;
}
.menu_artists {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 17px;
	font-style: normal;
	text-align: left;
	color: #FFFFFF;
	padding-top: 21px;
	padding-right: 0px;
	padding-bottom: 21px;
	padding-left: 32px;
}
.menu_artists a {
	color: #FFFFFF;
	text-decoration: none;
}
.menu_artists a:hover {
	color: #5c2501;
	text-decoration: none;
}
.menu_expo {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 14px;
	font-style: normal;
	text-align: justify;
	color: #FFFFFF;
	padding-top: 16px;
	padding-right: 0px;
	padding-bottom: 16px;
	padding-left: 32px;
}
.menu_expo a {
	color: #FFFFFF;
	text-decoration: none;
}
.menu_expo a:hover {
	color: #c8c8c8;
	text-decoration: none;
}
.texte-reg-center {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 14px;
	font-style: normal;
	text-align: center;
	color: #2b2b2b;
}
.texte-reg-center a {
	color: #2b2b2b;
	text-decoration: none;
}
.texte-reg-center a:hover {
	color: #464646;
	text-decoration: none;
}
.spacer {
	clear:both;
	height:60px;
}
sup { vertical-align: top; position: relative; top: -0.3em; font-size: 0.7em; }